@charset "utf-8";
/* CSS Document */

body {
text-align:center;
 background-color:#000000;
 font-family:Arial, Helvetica, sans-serif;
}
#conteneur {
width:1000px;
height:auto;

background-color: #161616;
text-align:left;
margin-left:auto;
margin-right:auto;
border: #333333 double 1px ;
}
#haut {
 width:1000px;
 height:220px;
 list-style-type:none;
 margin-left:auto;
 margin-right:auto;
 }
/***************************MENU HAUT *******************************************************************/
/********************************************************************************************************/
#menuHaut {
list-style-type:none;
width:1000px;
height:220px;
margin-left:auto;
margin-right:auto;

}
#menuHaut li {
list-style-type:none;
}

#menuHaut a {
text-decoration:none;
}
.banner{
background-image:url(../images/banner.gif);
width:1000x;
height:215px;
margin-top:2px;
}
.titre{
margin-top:20px;
text-align:center;
}
/*********************************************************************************************************/
/******************************************GAUCHE*********************************************************/
#gauche{
float:left;
width:180px;
height:auto;    //mudar para auto depois
list-style-type: none;
margin-top:5px;
padding:0;
text-decoration: none;
}
#menugauche {
list-style-type: none;
padding:0;

}
#menugauche li {
list-style-type:none;
}
#menugauche a {
margin-left:2px;
color:#000300;
font-size:2em;
font-family:verdana,arial,helvetica,sans-serif;
text-decoration: none;
}
.drapeaux{
margin-top:5px;
margin-left:8px;
}
#gaucheMenu{
margin-left:-170px;
}
#carouselGauche{
margin-left:14px;
margin-top:180px;
}
#carouselGauche li{
margin-left:8px;
margin-top:25px;
list-style:none;
}
#carouselGauche a{
margin-left:8px;
margin-top:25px;
list-style:none;
}
#emailGauche{
margin-left:35px;
margin-right:auto;
margin-top:50px;
font-size:1.2em;
font-weight:800;
color:#ffffff;
}
#emailGauche li{
color:#fffffff;
}
#emailGauche a{
color:#ffffff;
text-decoration:none;
}
.siteGauche{
margin-left:12px;
margin-right:auto;
margin-top:20px;
font-size:1em;
font-weight:800;
color:#ffffff;
}
/*************************************************FIN HAUT*************************************************/

/********************************* CENTRE ************************************************************/
#centre {
height:630px;  /****mudar depois para auto***/
margin-left:200px;
margin-right:14px;
margin-top:10px;
background-image:url(../images/fondCentre.gif);
background-position:center bottom;
background-repeat:no-repeat;

}
#centre li{
list-style-type: none;
text-align:center;
}
#centre a{
text-align:center;
font-family:verdana,Arial, Helvetica, sans-serif;
font-size: 1.3em;
}
.titreCentre{
background-color:#000;
margin-left:20px;
margin-top:10px;
margin-bottom:10px;
text-align:center;
width:755px;
}
/****************page index***********/
.texteIndex{
text-align:center;
text-indent:20px;
font-size:1.6em;
color:#c0c0c0;
margin-left:10px;
margin-right:20px;
margin-top:25px;
}
.texteIndex1{
text-align:center ;
font-size:1.4em;
color:#c0c0c0;
margin-left:4px;
margin-top:20px;
}
.texteIndex2{
text-align:center ;
font-size:1.4em;
color:#c0c0c0;
margin-left:4px;
margin-top:20px;
}
.texteIndex3{
text-align:center ;
font-size:1.4em;
color:#c0c0c0;
margin-left:4px;
margin-top:20px;
}
/********************************* CENTRE Grand************************************************************/
#centreGrand {
height:auto;  /****mudar depois para auto***/
margin-left:206px;
margin-right:12px;
margin-top:10px;
background-color:#666666;
}
#centreGrand li{
list-style-type: none;
text-align:center;
}
#centreGrand a{
text-align:center;
font-family:verdana,Arial, Helvetica, sans-serif;
font-size: 1.3em;
}

/**********************page contact***************************************/
.contact{
background-color:#fcfcfc;
height:600px;   /*********pour fond form contact*/
width:600px;
margin-left:90px !important;
margin-left:-50px;
}

.titreContact{
font-size:2em;
color:#282b1d;
font-weight:bold;
margin-left:50px;
margin-top:10px;

}
.formContact{
float:left;
border:#AAAAAA  double;
background-color:#fcfcfc;width:470px;
text-align:left;
margin-left:60px;
margin-top:5px;
}
/***************************************************************************************************************
*********************************************PIED**************************************************************/
#pied {
clear:both;
margin-left:auto;
margin-right:auto;
margin-top:2px;

}
#pied li{
list-style-type: none;
}
#pied a{
text-align:center;
}
.textPied{
text-decoration:none;
text-align:center;
color:#ffffff;
font-size:1.1em;
margin-top:2px;
margin-bottom:10px;
margin-left:180px;
}
.textPied li{
text-align:center;
font-family:verdana,Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 1.2em;
color:#ffffff;
margin-top:-100px;
}

.textPied a{
text-align:center;
text-decoration:none;
font-family:verdana,Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 1.2em;
color:#ffffff;
margin-top:-100px;
}
.textPied1{
text-decoration:none;
text-align:center;
color:#ffffff;
font-size:1.1em;
margin-top:20px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
}
.donneesAdmin{
text-align:center;
font-family:verdana,Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 0.9em;
color:#ffffff;
text-decoration:none;
margin-left:180px;
}
.donneesAdmin a{
color:#ffffff;
text-decoration:none;
}
/**********************************FIN PIED **********************************/
/********************** fin page contact***************************************/
img{
border:none;
}
